/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/notokufiarabic.css);
@import url('https://fonts.googleapis.com/css2?family=Cairo&display=swap');

 body#s5_body, .inputbox{ 
    font-family: 'Cairo','Noto Kufi Arabic','Tahoma',Helvetica,Arial,Sans-Serif !important;
}



.readon, button, .btn, .button, .highlight_font, h1, h2, h3, h4, h5, .pagenav a, .pagenav a, label, #s5_menu_search_wrap, #subMenusContainer {
    font-family: 'Cairo', 'Noto kufi arabic' !important;
}



#s5_shape5_logo {
display:none;
}


select {
    width: 200px;
    height: 50px;
}


#s5_breadcrumb_font_login_wrap {
    background: #063454;
}

#s5_breadcrumb_font_login_wrap a {
    color: #f89406;
}

#s5_nav li a {
    font-size: 0.75em;
    }

.module_round_box .s5_mod_h3_outer {
    background: #063454;
}